
@media only screen and (max-width: 1200px){

}

@media only screen and (max-width: 1024px){


    /* ************************* Apropos **************************** */

    .wrap-apropos.row-container {
        flex-direction: column;
    }

    .item-apropos-left, .item-apropos-right {
        width: 100%;
    }

    .container {
        width: 80% !important;
    }

    .item-apropos-left .wrap-item-apropos {
        padding: 0 0 30px 0;
    }

    .apropos-item-content-icon {
        width: 150px;
    }
    .wrapper-destination {
        padding: 100px 0 155px;
    }



    /* ************************************ Call To Aciton ************************************ */

    .wrapper-new-call-action {
        margin: -135px 0 -130px;
    }

    .wrap-call-new-call-action {
        flex-direction: column;
    }

    .left-call-to {
        width: 100%;
    }

    .right-new-call-action {
        width: 100%;
        margin-top: 20px;
    }

    /* *********************************** Tour *************************************** */

    .wrapper-tour {
        padding-top: 170px;
    }


}

@media only screen and (max-width: 900px){
    
}

@media only screen and (max-width: 768px){

/* ********************************* Apropos ******************************** */

.container {
    width: 100% !important;
}

p {
    font-size: 15px;
    line-height: 22px;
}

.wrap-item-apropos-right-content {
    padding: 22px;
}

.apropos-right-icon-box {
    width: 85px;
}

.apropos-right-text-box h3 {
    font-size: 18px;
}

.apropos-right-text-box p {
    font-size: 14px;
}

.item-apropos-right-box-1 {
    padding: 70px 10px 0 10px;
}
.apropos-item-content-text-box h3 {
    font-size: 18px;
}

/* ********************************** Destination ************************************** */

.destination-img {
    height: 300px;
}

.destination-text-title {
    font-size: 22px;
}


.destination-text-sub-title {
    font-size: 18px;
}

.destination-counter {
    padding: 0 10px;
}

.wrap-destinations .nav-btn {
    width: 40px;
    height: 60px;
}

.wrap-destinations .nav-btn i {
    font-size: 18px;
}

.wrap-destinations .nav-btn.prev-slide {
    left: -10px;
}

.wrap-destinations .next-slide {
    right: -10px;
}


    /* ********************************* Call to action ******************************** */


    .new-call-action-title h2 span {
        font-size: 19px;
    }

    .new-call-action-title h2 {
        font-size: 18px;
        line-height: 24px;
    }

    .new-call-action-title p {
        font-size: 15px;
    }
    .btn-call-action-new p {
        font-size: 15px;
    }
    .number-call-to-action {
        font-size: 16px;
    }

    .icon-new-call-action {
        margin-right: 15px;
    }
    .right-new-call-action {
        margin-top: 10px;
    }

    .wrap-call-new-call-action {
        padding: 32px;
        border-radius: 50px;
    }

    .wrapper-new-call-action .container {
        width: 100% !important;
    }



/* ************************** Tour ********************************** */

.tour-content {
    padding: 17px 25px;
}

.tour-rate-star {
    font-size: 13px;
}

.tour-title {
    font-size: 16px;
    margin: 5px 0;
    line-height: 24px;
}

.tour-address {
    font-size: 12px;
}

.tour-meta-box {
    margin-top: 10px;
    padding: 7px 0;
}

.tour-meta-time {
    margin-right: 10px;
}

.tour-meta-box i {
    font-size: 16px;
}

.tour-meta-box span {
    font-size: 12px;
}

.tour-media-photo {
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 6px;
}

.wrap-tour .nav-btn {
    width: 40px;
    height: 40px;
}

.wrap-tour .nav-btn i {
    font-size: 14px;
}

.wrapper-tour {
    padding: 160px 0 40px;
}

.wrap-tour .owl-nav {
    bottom: 15px;
}

/***************************************** Témoignage ***************************************/

.testi-author-title h4 {
    font-size: 18px;
}

.wrap-testimony .nav-btn {
    width: 40px !important;
    height: 40px !important;
}

.wrap-testimony .nav-btn i {
    font-size: 16px;
}

.wrap-testimony .owl-nav {
    bottom: -5px;
}

}

@media only screen and (max-width: 600px){

    /***************************************** Témoignage ***************************************/

    .testimony-text {
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .testi-author-img {
        width: 65px;
        height: 65px;
    }

    .testi-author-title h4 {
        font-size: 16px;
    }

    .testi-author-title p {
        font-size: 13px;
    }

    .wrap-testimony .owl-nav {
        bottom: -12px;
    }

    section.wrapper-call-to-action {
        padding: 25px 0 30px;
    }    

}

@media only screen and (max-width: 485px){

    /* ********************************* Apropos ************************************** */
    p {
        font-size: 14px;
        line-height: 20px;
    }

    .apropos-item-content-text-box h3 {
        font-size: 16px;
    }

    .apropos-item-content-icon {
        width: 100px;
        margin-right: 15px;
    }

    .apropos-item-content-text-box {
        width: calc( 100% - 33px);
    }

    .icon-contact-apropos {width: 40px;height: 40px;margin-right: 3px;}

    a.tx-number {
        font-size: 14px;
    }

    .container {
        padding: 0 15px !important;
    }

    .wrap-item-apropos.row-container {
        flex-direction: column;
    }

    .item-apropos-right-box-1 {
        width: 100%;
        padding: 10px 0 0 0;
    }

    .wrap-item-apropos-right-content {
        padding: 17px;
    }

    .apropos-right-icon-box {
        width: 65px;
        margin-bottom: 10px;
    }

    .apropos-right-text-box h3 {
        font-size: 16px;
        margin-bottom: 5px;
    }

    .apropos-right-text-box p {
        font-size: 13px;
    }

    .item-apropos-right-box-1, .item-apropos-right-box-2 {
        width: 100%;
    }

    .item-apropos-right-box-2 {
        padding: 0;
    }

    .item-apropos-right-content {
        margin-bottom: 15px;
    }

    .wrapper-apropos {padding-top: 30px;}


    /* ************************************* Destination ****************************************** */

    .destination-counter {
        font-size: 8px;
        padding: 2px 10px;
        line-height: 18px;
        border-radius: 5px;
    }

    .wrap-destinations .nav-btn {
        width: 30px;
        height: 50px;
    }

    .wrap-destinations .nav-btn i {
        font-size: 14px;
    }

    .destination-img {
        height: 280px;
    }

    .destination-text-sub-title {
        font-size: 16px;
    }

    .destination-text-title {
        font-size: 18px;
    }

   /* ************************************* Call to action ****************************************** */

    .new-call-action-title h2 span {
        font-size: 17px;
    }

    .new-call-action-title h2 {
        font-size: 16px;
        line-height: 22px;
    }

    .new-call-action-title p {
        font-size: 13px;
        font-weight: 400;
        text-align: left;
        margin-top: 10px;
    }

    .right-new-call-action {
        margin-top: 15px;
    }

    .icon-new-call-action {
        width: 40px;
        height: 40px;
    }

    .content-call-to-action span {
        font-size: 12px;
    }

    .number-call-to-action {
        font-size: 14px;
    }

    .btn-call-action-new {
        margin-top: 16px;
    }

    .wrap-call-new-call-action {
        padding: 20px;
        border-radius: 30px;
    }
    .btn-call-action-new p {
        font-size: 13px;
    }

    /* ************************************* Tour ****************************************** */

    .tour-image {
        height: 150px;
    }

    .tour-title {
        font-size: 14px;
    }

    .tour-rate-star {
        font-size: 11px;
    }

    .tour-meta-box i {
        font-size: 14px;
    }

    .tour-meta-box span {
        font-size: 10px;
    }

    .tour-content {
        padding: 13px 15px 10px;
    }

    .wrap-tour .nav-btn {
        width: 35px;
        height: 35px;
    }

    /***************************************** Témoignage ***************************************/

    .wrapper-testimony {
        padding: 40px 0;
    }

    .wrap-testimony .nav-btn {
        width: 30px !important;
        height: 30px !important;
    }

    .wrap-testimony .owl-nav {
        bottom: -10px;
    }

    .item-testimony {
        /* padding: 0; */
    }

    .testi-author-title h4 {
        font-size: 15px;
    }
    .wrap-item-testimony {
        padding: 15px;
    }

}

@media only screen and (max-width: 425px){

}

@media only screen and (max-width: 385px){

     /* ********************** A Propos ********************** */


    p {
        font-size: 13px;
        line-height: 18px;
    }


    /* ********************** Call to Action ********************** */

    .new-call-action-title h2 {
        font-size: 15px;
    }

    .new-call-action-title h2 span {
        font-size: 16px;
    }

    .number-call-to-action {
        font-size: 13px;
    }

    .btn-call-action-new p {
        font-size: 13px;
    }

    .icon-new-call-action {
        width: 35px;
        min-width: 30px;
        height: 35px;
        font-size: 14px;
    }

}

@media only screen and (max-width: 320px){

}